Support for Deprecated PayPal Service ( MassPay and Adaptive Payments ) for Multi Vendor

Dear customer,
From December 2017, PayPal deprecated MassPay and Adaptive Payments methods.
This implies it is no longer possible to request for the activation of these services for new accounts. However, those who have the services already active will still be able to use them.

For this reason, from next version 2.5.0 of our plugin YITH WooCommerce Multi Vendor, all the options related to these payment methods will be removed.

If you are a MassPay or Adaptive Payments service's former client, we invite you to download and install on your website the plugin attached to this post so you can keep using PayPal services as usual.


I thought you might find this interesting: PayPal MassPay or PayPal Adaptive Payment: Possible issues
Was this article helpful?
0 out of 0 found this helpful

Back to Help Center

Powered by Zendesk